Product comparison · 2 network switches

InLine 32206M network switch Fast Ethernet (10/100) Black vs Zyxel GS1900-10HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black

Add a product
  • 15specifications compared
  • 13differ
  • 2identical
  • 43known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • 32206M network switch Fast Ethernet (10/100) Black:5
    • GS1900-10HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:8
  • MAC address table
    • 32206M network switch Fast Ethernet (10/100) Black:1000 entries
    • GS1900-10HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:8000 entries
  • LED indicators
    • 32206M network switch Fast Ethernet (10/100) Black:Power
    • GS1900-10HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:Yes
  • Input current
    • 32206M network switch Fast Ethernet (10/100) Black:0.5 A
    • GS1900-10HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:1.7 A
  • Input voltage
    • 32206M network switch Fast Ethernet (10/100) Black:12 V
    • GS1900-10HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:54 V
  • Operating temperature (T-T)
    • 32206M network switch Fast Ethernet (10/100) Black:0 - 40 °C
    • GS1900-10HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:0 - 50 °C
  • Operating relative humidity (H-H)
    • 32206M network switch Fast Ethernet (10/100) Black:10 - 90%
    • GS1900-10HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:10 - 95%
  • Width
    • 32206M network switch Fast Ethernet (10/100) Black:92 mm
    • GS1900-10HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:250 mm

Side by side

Differences highlightedShow differences only (on)
Comparison of 32206M, GS1900-10HP
58 specifications
Management featuresidentical
Switch typeKnown for oneUnknown — not stated by the sourceManaged
Switch layerKnown for oneUnknown — not stated by the sourceL2
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Web-based managementKnown for oneUnknown — not stated by the sourceYes
System event logKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC 1213, RFC 2819, RFC 1215, RFC 1493
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers58
Basic switching RJ-45 Ethernet ports typeDiffersFast Ethernet (10/100)Gigabit Ethernet (10/100/1000)
SFP module slots quantityKnown for oneUnknown — not stated by the source2
Console portKnown for oneUnknown — not stated by the sourceRJ-45
Power connectorKnown for oneDC-in jackUnknown — not stated by the source
Network1 differ
Networking standardsDiffersIEEE 802.3, IEEE 802.3uIEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
10G supportKnown for oneUnknown — not stated by the sourceNo
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source10BASE-T, 100BASE-T, 1000BASE-T
Cable types supportedKnown for oneCat3, Cat4, Cat5, Cat5eUnknown — not stated by the source
Full duplexKnown for oneYesUnknown — not stated by the source
Auto MDI/MDI-XKnown for oneYesUnknown — not stated by the source
Auto-negotiationKnown for oneYesUnknown — not stated by the source
Flow control supportKnown for oneYesUnknown — not stated by the source
MAC address auto-learning supportedKnown for oneYesUnknown — not stated by the source
Data transmission1 differ
MAC address tableDiffers1000 entries8000 entries
Switching capacityKnown for oneUnknown — not stated by the source20 Gbit/s
ThroughputKnown for oneUnknown — not stated by the source14.88 Mpps
Jumbo framesKnown for oneUnknown — not stated by the source9000
Store-and-forwardKnown for oneYesUnknown — not stated by the source
Securityidentical
IGMP snoopingKnown for oneUnknown — not stated by the sourceYes
Security algorithmsKnown for oneUnknown — not stated by the source802.1x RADIUS, SSL/TLS
Protocolsidentical
Management protocolsKnown for oneUnknown — not stated by the sourceSNMP, RMON, ICMP, Syslog
Design1 differ
Rack mountingKnown for oneUnknown — not stated by the sourceNo
Form factorKnown for oneUnknown — not stated by the source1U
LED indicatorsDiffersPowerYes
Wall mountableKnown for oneUnknown — not stated by the sourceYes
SafetyKnown for oneUnknown — not stated by the sourceLVD EN60950-1, BSMI CNS14336-1, CB IEC60950-1
Housing materialKnown for oneMetalUnknown — not stated by the source
Performanceidentical
Buffer sizeKnown for oneUnknown — not stated by the source525 KB
Mean time between failures (MTBF)Known for oneUnknown — not stated by the source801.113 h
Power2 differ
Input currentDiffers0.5 A1.7 A
Input voltageDiffers12 V54 V
Power consumption (typical)Known for oneUnknown — not stated by the source96.2 W
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)Known for oneUnknown — not stated by the sourceYes
Power over Ethernet (PoE) ports quantityKnown for oneUnknown — not stated by the source8
Total Power over Ethernet (PoE) budgetKnown for oneUnknown — not stated by the source77 W
Operational conditions2 differ
Operating temperature (T-T)Differs0 - 40 °C0 - 50 °C
Operating relative humidity (H-H)Differs10 - 90%10 - 95%
Heat dissipationKnown for oneUnknown — not stated by the source65.472 BTU/h
Storage relative humidity (H-H)Known for one5 - 90%Unknown — not stated by the source
Weight & dimensions4 differ
WidthDiffers92 mm250 mm
DepthDiffers67 mm104 mm
HeightDiffers29 mm27 mm
WeightDiffers161 g720 g
Packaging dataidentical
Package widthKnown for oneUnknown — not stated by the source302 mm
Package depthKnown for oneUnknown — not stated by the source227 mm
Package heightKnown for oneUnknown — not stated by the source64 mm
Package weightKnown for oneUnknown — not stated by the source1.53 kg
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceCE, FCC, C-Tick, BSMI CNS13438
Logistics dataidentical
Harmonized System (HS) codeKnown for oneUnknown — not stated by the source85176990

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons